Subject: Summary of "Which four companies are derivatives from Prof. Pople's group?"

From: Lingran Chen <[email-masked]>
Date: Wed, 12 Jan 2000 17:29:56 -0800

My previous email on this summary 
was not distributed automatically by CCL 
"due to: Problems with message body".
I'm try to resend it again with minor change:
including Allen Richon's message.

-Lingran
---------------------------------------------------------------

I have received many replies for my question about
Which four companies are derivatives from Prof. Pople's group.
and been requested to summarize them.
My original question is:

> Dear CCLers:
> 
> In the interview article
>   "Simulating Chemistry: Q&A with John Pople"
> at http://www.rdmag.com/features/0699rd/06pople.htm
> 
> Prof. Pople mentioned that
> 
> "As a matter of fact,
> four such companies are derivatives from my research group."
> 
> Do you know the names of those four companies?
>         Gaussian, Inc.
>         Schrodinger, Inc.    (seems not?)
>         Wavefunction, Inc.   ??
>         SemiChem, Inc.       (seems not?)
> 
> Thanks in advance.
> 
> -Lingran

There are almost nothing to summarize because the following web page
        http://www.hyper.com/pople.html
offers the excellent answer to my question.

However, it may be interesting to know the "relative" popularities of
those four companies from the answers I received.

        Gaussian        Hyercube        Q-Chem          Wavefunction

Lingran      1                                              0.5
Allen                                                       1
Neil         1              1              1                1
WeiQuan      1                             1                0.5 (?)
Vitaly       1              1              1                1
Susan        1                                               
Stefan                                     1
Robert                                     1
Joseph                                     1
Joe M                                      1                1
Jing         1              1              1                1
Jaime        1              1              1                1
Georg                                      1
David                                      1
Andrew                                     1

It's a little surprising to note that most people know the
relationship
between Prof. Pople and 
Q-Chem, which was described as "A new and upcoming company" by the
above
mentioned web site.

Why didn't so many people mention Gaussian? This may be because I have
already made clear
it is one of "Pople's" companies.

Besides,
Susan told me that 'I believe that there is also a company named
"Lorentzian" that is technically separate from Gaussian.'

Gerard pointed out that Schroedinger Inc. sells the famous Jaguar
software...
Andy mentioned that Semichem is with Michael J.S. Dewar.

---------------------------------------------------------
Lingran Chen <[email-masked]>
Allen Richon <[email-masked]> (Network Science)
"Ostlund, Neil S." <[email-masked]>
WeiQuan Tian <[email-masked]>
Vitaly Rassolov <[email-masked]>
"Susan R. Atlas" <[email-masked]>
Stefan Fau <[email-masked]>
"Robert J. Doerksen" <[email-masked]>
Joseph Durant <[email-masked]>
Joe M Leonard <[email-masked]>
Jing Kong <[email-masked]>
Jaime Martell <[email-masked]>
Gerard Vergoten <[email-masked]>
[email-masked] (Georg Schreckenbach)
David Young <[email-masked]>
Andy Holder <[email-masked]>
Andrew Horsfield <[email-masked]>
-------------------------------------------------------

Many thanks to all of you!

-Lingran

**********************************************************
Lingran Chen, Ph.D.
Senior Scientific Programmer
MDL Information Systems, Inc.

Phone: (510) 895-1313, Ext. 1305
FAX:   (510) 614-3616
Email: [email-masked]
**********************************************************